Bug 489547 - smbclient corrupts source path in tar mode
smbclient corrupts source path in tar mode
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
https://bugzilla.samba.org/show_bug.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 12:52 EDT by Dan Singletary
Modified: 2009-04-21 21:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.2.11-0.30.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 20:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Singletary 2009-03-10 12:52:59 EDT
Bug found and *fixed* in smbclient:

https://bugzilla.samba.org/show_bug.cgi?id=6161

... however Fedora repository needs to be updated to include the patch that resulted from this bug fix.
Comment 1 Fedora Update System 2009-04-01 14:03:11 EDT
samba-3.2.10-0.29.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/samba-3.2.10-0.29.fc10
Comment 2 Fedora Update System 2009-04-01 14:03:59 EDT
samba-3.2.10-0.27.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/samba-3.2.10-0.27.fc9
Comment 3 Fedora Update System 2009-04-02 13:16:27 EDT
samba-3.2.10-0.27.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update samba'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3224
Comment 4 Fedora Update System 2009-04-02 13:21:05 EDT
samba-3.2.10-0.29.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samba'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3276
Comment 5 Fedora Update System 2009-04-18 20:01:28 EDT
samba-3.2.11-0.30.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/samba-3.2.11-0.30.fc10
Comment 6 Fedora Update System 2009-04-18 20:35:43 EDT
samba-3.2.11-0.28.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/samba-3.2.11-0.28.fc9
Comment 7 Fedora Update System 2009-04-21 20:48:34 EDT
samba-3.2.11-0.28.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-04-21 21:03:08 EDT
samba-3.2.11-0.30.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.